Debian Bug report logs - #566135
zope-replacesupport: Depends only on unavailable zope versions

version graph

Package: zope-replacesupport; Maintainer for zope-replacesupport is Debian Zope team <pkg-zope-developers@lists.alioth.debian.org>; Source for zope-replacesupport is src:zope-replacesupport.

Reported by: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Date: Thu, 21 Jan 2010 15:18:01 UTC

Severity: serious

Tags: sid, squeeze, wheezy

Found in version zope-replacesupport/1.0.3-4

Fixed in version zope-replacesupport/1.0.3-6

Done: Jonas Meurer <mejo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Zope team <pkg-zope-developers@lists.alioth.debian.org>:
Bug#566135; Package zope-replacesupport. (Thu, 21 Jan 2010 15:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
New Bug report received and forwarded. Copy sent to Debian Zope team <pkg-zope-developers@lists.alioth.debian.org>. (Thu, 21 Jan 2010 15:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: <submit@bugs.debian.org>
Subject: zope-replacesupport: Depends only on unavailable zope versions
Date: Thu, 21 Jan 2010 15:15:11 -0000
Package: zope-replacesupport
Version: 1.0.3-4
Severity: serious

Hi,

zope-replacesupport depends on one of  zope2.9 | zope2.10. However, as 
zope2.10 has been removed, the package is now
uninstallable in unstable as none of the listed zope versions are in the 
archive.

Regards,

Adam 





Added tag(s) squeeze and sid. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Mon, 25 Jan 2010 00:54:08 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:48 GMT) Full text and rfc822 format available.

Reply sent to Jonas Meurer <mejo@debian.org>:
You have taken responsibility. (Wed, 26 Oct 2011 17:51:12 GMT) Full text and rfc822 format available.

Notification sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Bug acknowledged by developer. (Wed, 26 Oct 2011 17:51:12 GMT) Full text and rfc822 format available.

Message #14 received at 566135-close@bugs.debian.org (full text, mbox):

From: Jonas Meurer <mejo@debian.org>
To: 566135-close@bugs.debian.org
Subject: Bug#566135: fixed in zope-replacesupport 1.0.3-6
Date: Wed, 26 Oct 2011 17:47:55 +0000
Source: zope-replacesupport
Source-Version: 1.0.3-6

We believe that the bug you reported is fixed in the latest version of
zope-replacesupport, which is due to be installed in the Debian FTP archive:

zope-replacesupport_1.0.3-6.debian.tar.gz
  to main/z/zope-replacesupport/zope-replacesupport_1.0.3-6.debian.tar.gz
zope-replacesupport_1.0.3-6.dsc
  to main/z/zope-replacesupport/zope-replacesupport_1.0.3-6.dsc
zope-replacesupport_1.0.3-6_all.deb
  to main/z/zope-replacesupport/zope-replacesupport_1.0.3-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 566135@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Meurer <mejo@debian.org> (supplier of updated zope-replacesupport package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 26 Oct 2011 19:32:17 +0200
Source: zope-replacesupport
Binary: zope-replacesupport
Architecture: source all
Version: 1.0.3-6
Distribution: unstable
Urgency: low
Maintainer: Debian Zope team <pkg-zope-developers@lists.alioth.debian.org>
Changed-By: Jonas Meurer <mejo@debian.org>
Description: 
 zope-replacesupport - Add search and replace functionality to TTW Zope objects
Closes: 566135
Changes: 
 zope-replacesupport (1.0.3-6) unstable; urgency=low
 .
   * add debian/patches/replacesupport_zope2.12.patch, fixing ReplaceSupport
     for Zope2.12. (closes: #566135)
   * migrate to source format 3.0 (quilt)
   * bump standards-version to 3.9.2
   * change section from web to zope
   * add Homepage, Vcs-Browser and Vcs-Svn fields to debian/control
   * migrate copyright file to DEP5 syntax
Checksums-Sha1: 
 d57248677d2f67645f9d8d42e8253e9bfd5ed970 2069 zope-replacesupport_1.0.3-6.dsc
 78519f7905ff9cddf7267a407ff83dd3af98c4af 4444 zope-replacesupport_1.0.3-6.debian.tar.gz
 9fcbcc6881bdf655b59ae92716c6b28a0b157861 22802 zope-replacesupport_1.0.3-6_all.deb
Checksums-Sha256: 
 90563b52b0dcd64dc7c80d4c05186d563302aefbde352ae672d4e25e5c9cc549 2069 zope-replacesupport_1.0.3-6.dsc
 3833f3ac185ffd725b128223fac99f529bf6cd769d153005a5a93e16d2aadbd9 4444 zope-replacesupport_1.0.3-6.debian.tar.gz
 5cbda7c5fe48616eac538185a41a4ef0529d89f6dcad8d6b228afc66584dc7d4 22802 zope-replacesupport_1.0.3-6_all.deb
Files: 
 62a17b6aec7ef16135f8a7db9d412e3b 2069 zope extra zope-replacesupport_1.0.3-6.dsc
 e4eb5b1719ee9a91992d7f79a8125779 4444 zope extra zope-replacesupport_1.0.3-6.debian.tar.gz
 6bb8ca7d33f1977d46fe9c296b234064 22802 zope extra zope-replacesupport_1.0.3-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOqESKAAoJEFJi5/9JEEn+UWkP/AuKPnzGjF5WNBgN2lXXBOAR
Q7kxAomeQsHjlWJ9x0mSfEfzcs4Up5dOYuguEJJGTNWw4H7iiSQupQhucqtCXigF
UpWrx9y2WFyYQ/KGafBTqQlr7bDheFiylpjgeTQYOSEeklr7mQqTCe0F/Vxdp1PS
SmBjfIpgwsF85GsHhev+3yWl3Cv+4Tzi0Or6ssUdm6OWE79xvT04w8kQ+NMYiKH7
PCH7/ybhWWFLo96K0sETwlUYQtIpMYmhN73TMAzTyhn7afkq2CRmjRV//Odunekm
Dgzl6TU6WYMFIv7/fnsECbFtwOrSBPRAy3iggsHh8r1Utz5XghDOmHyYwOHihfA/
SdW5G5kxq/UtBO27KVV/zkenJc0KT58FIScCs1X6UaxaNeKxhZeLOyHjOoLCafwT
Ts53pIrrmzFaddupR2xC8AsMNVccHuYFUjXWtKYoI5l9f+l3zuYmkP39HRSMFL/n
/8nfeNLH00zzEqqe/Ts0M3ePx0B9o2ycEEMnNmi2ljncnkZzC/kENc9D1QOU7JLt
MjEK7RZlgj9troK1wbR7McVliPlFdtVbDgqBqdHhEUfCnm9ZpSnCZ0WeNFqUn0CW
1AvhVPdtROpi4sui6zze3rIryo2oOrbmYYLEawZssz8CRMZTPbLy5ITkz7IEHH81
WttC+izZrBR31/8upTKN
=xDQ9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Dec 2011 07:35:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:56:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.